Activity log for bug #1852220

Date Who What changed Old value New value Message
2019-11-12 13:00:49 Stefan Bader bug added bug
2019-11-12 13:00:50 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-11-12 13:00:51 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-11-12 13:00:51 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-11-12 13:00:52 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-11-12 13:00:53 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-11-12 13:00:53 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-11-12 13:00:54 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-12 13:00:55 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-11-12 13:00:55 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-12 13:00:56 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-11-12 13:00:57 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-11-12 13:00:58 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-11-12 13:00:59 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-11-12 13:01:00 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-11-12 13:01:01 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-11-12 13:01:01 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-11-12 13:01:03 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-11-12 13:01:04 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-11-12 13:01:04 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-11-12 13:01:05 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-11-12 13:01:06 Stefan Bader tags eoan kernel-release-tracking-bug
2019-11-12 13:01:07 Stefan Bader nominated for series Ubuntu Eoan
2019-11-12 13:01:08 Stefan Bader bug task added linux-raspi2 (Ubuntu Eoan)
2019-11-12 13:01:10 Stefan Bader linux-raspi2 (Ubuntu Eoan): status New Confirmed
2019-11-12 13:01:12 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-12 13:01:14 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:01:17 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-12 13:01:19 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-12 13:01:21 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-12 13:01:23 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:01:24 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-12 13:01:26 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:01:28 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-12 13:01:30 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 13:01:33 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-12 13:01:35 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 13:01:37 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-12 13:01:39 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 13:01:41 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-12 13:01:43 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:01:46 Stefan Bader kernel-sru-workflow/regression-testing: status New Invalid
2019-11-12 13:01:48 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-12 13:01:51 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-12 13:01:54 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-12 13:01:56 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:01:57 Stefan Bader linux-raspi2 (Ubuntu): status New Invalid
2019-11-12 13:02:00 Stefan Bader linux-raspi2 (Ubuntu Eoan): importance Undecided Medium
2019-11-12 13:02:01 Stefan Bader tags eoan kernel-release-tracking-bug eoan kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-11-12 13:02:03 Stefan Bader bug added subscriber SRU Verification
2019-11-12 13:02:04 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-11-12 13:02:06 Stefan Bader bug added subscriber hardware-certification-users
2019-11-12 13:02:08 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-12 13:02:10 Stefan Bader tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-12 13:19:52 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 variant: debs
2019-11-12 13:19:53 Stefan Bader tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852232
2019-11-12 13:20:18 Stefan Bader kernel-sru-workflow: status New In Progress
2019-11-12 13:20:20 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-11-12 13:22:35 Ubuntu Kernel Bot summary linux-raspi2: <version to be filled> -proposed tracker eoan/linux-raspi2: <version to be filled> -proposed tracker
2019-11-12 13:22:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 13:22 UTC reason: prepare-package: Holding -- waiting for master bug trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs
2019-11-14 13:28:27 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-14 13:28:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 13:22 UTC reason: prepare-package: Holding -- waiting for master bug trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Packaging phase-changed: Thursday, 14. November 2019 13:28 UTC reason: prepare-package: Pending -- version not specified trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs
2019-11-20 17:14:00 Connor Kuehl summary eoan/linux-raspi2: <version to be filled> -proposed tracker eoan/linux-raspi2: 5.3.0-1013.15 -proposed tracker
2019-11-20 17:14:03 Connor Kuehl kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-20 17:14:03 Connor Kuehl kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-20 17:14:06 Connor Kuehl kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-20 17:14:06 Connor Kuehl kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-20 17:16:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Packaging phase-changed: Thursday, 14. November 2019 13:28 UTC reason: prepare-package: Pending -- version not specified trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Packaging phase-changed: Wednesday, 20. November 2019 17:16 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs
2019-11-21 20:05:52 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-21 20:05:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-21 20:06:01 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-21 20:06:05 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-21 20:06:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Packaging phase-changed: Wednesday, 20. November 2019 17:16 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Holding before Promote to Proposed phase-changed: Thursday, 21. November 2019 20:06 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs
2019-11-21 22:35:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Holding before Promote to Proposed phase-changed: Thursday, 21. November 2019 20:06 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Holding before Promote to Proposed phase-changed: Thursday, 21. November 2019 20:06 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:queued trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs
2019-11-21 22:40:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Holding before Promote to Proposed phase-changed: Thursday, 21. November 2019 20:06 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:queued trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Holding before Promote to Proposed phase-changed: Thursday, 21. November 2019 20:06 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs
2019-11-21 22:50:10 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-21 22:50:12 Ubuntu Kernel Bot tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852232 block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852232
2019-11-21 22:50:13 Ubuntu Kernel Bot tags block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852232 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852232
2019-11-21 22:50:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Holding before Promote to Proposed phase-changed: Thursday, 21. November 2019 20:06 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Promote to Proposed phase-changed: Thursday, 21. November 2019 22:50 UTC reason: promote-to-proposed: Pending -- ready for review trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs
2019-11-21 23:03:02 Steve Langasek kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2019-11-21 23:03:02 Steve Langasek kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Steve Langasek (vorlon)
2019-11-21 23:06:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Promote to Proposed phase-changed: Thursday, 21. November 2019 22:50 UTC reason: promote-to-proposed: Pending -- ready for review trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Promote to Proposed phase-changed: Thursday, 21. November 2019 23:06 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed main:missing,meta:missing trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs
2019-11-21 23:20:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Promote to Proposed phase-changed: Thursday, 21. November 2019 23:06 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed main:missing,meta:missing trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Promote to Proposed phase-changed: Thursday, 21. November 2019 23:06 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs
2019-11-22 01:05:49 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-22 01:05:52 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-11-22 01:05:58 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-22 01:06:00 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-11-22 01:06:02 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-22 01:06:04 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-11-22 01:06:08 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-22 01:06:11 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-22 01:06:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Promote to Proposed phase-changed: Thursday, 21. November 2019 23:06 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Testing phase-changed: Friday, 22. November 2019 01:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs
2019-11-24 01:10:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Testing phase-changed: Friday, 22. November 2019 01:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Testing phase-changed: Friday, 22. November 2019 01:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1852219 variant: debs
2019-11-26 10:29:27 Kleber Sacilotto de Souza tags block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852232 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-26 10:29:31 Kleber Sacilotto de Souza tags block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852232
2019-11-26 14:37:51 Ubuntu Kernel Bot marked as duplicate 1854006
2019-12-03 12:44:09 Launchpad Janitor linux-raspi2 (Ubuntu Eoan): status Confirmed Fix Released
2019-12-03 12:44:09 Launchpad Janitor cve linked 2019-0155
2019-12-03 12:44:09 Launchpad Janitor cve linked 2019-15794
2019-12-05 14:30:58 Launchpad Janitor linux-raspi2 (Ubuntu): status Invalid Fix Released